body{
	background-color: #9cc;
	margin:0px;
	/* margin-bottom: 10px; */
	border: 0;
	color: #000;
}
#wholepage{
max-width:1000px;
	margin: 0 auto;
	text-align: left;
	border:0px solid #ccc;
	border-left:1px solid#699;
	background:#fffff5;
	padding:0em 1.5em;
box-shadow: 5px 0px 10px #699;position:relative;
}
#harmonioustitle p{
	font-size:0.8em;
	color:#06c;
	/* float:left; */width:50%;width:auto;
	margin:0;
	padding:0.3em 0;
	border:0px solid #ccc;
}
#harmonioustitle h1{
	font-size:0.8em;
	color:#06c;
	float:right;
	margin:0;
	padding:0.3em 0;
	border:0px solid #ccc;
}
#intro{
	clear:both;margin-top:1em;border:0px solid #ccc;width:100%;
}
div#footer{
	background-color:#fffff5;clear:both;

border:0px #c00 solid;
	}
img{
	border-style:none;
	}
img.centregif{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border:0;
	}
	
.left{
	float:left;
	margin:0;
	padding:0;
	width:auto;
	}
	
.right{
	float: right;
	width:auto;
	margin:0;
	}
	
.floatright{
	float: right;
	width:auto;
	margin:10px 0 10px 10px;
	}
#topnav,#botnav{
	float: right;
	text-align: left;
	width:auto;
	padding:5px 5px 5px 10px;
	margin:0;
	color: #069;
	border:1px #ccc solid;

	background:#ffffe5;
	}
#wholepage ul{
	margin:0;
	padding: 0;
	list-style: none;
	}
#content li{
	text-align:left;
		color: #069;
	margin: 0 0 .2em 0;
	padding: 0 0 0 10px;
	line-height: 1.25em;
	background: url(05harmonynim/liredot.gif) no-repeat 0 5px;
	}
#content{
border:1px solid #ddd;
width:70%;
}

ol, ul, li {margin: 0; padding: 0;}
#topnav ul li,#botnav ul li{
	color: #069;
	margin: 0 0 0.4em 0;
	padding: 0 0 0 1em;
	line-height: 1.25em;
		background: url(05harmonynim/listred.gif) no-repeat 0 2px;
}
#topnav li ul li,#botnav li ul li{
	margin:0;
	padding: 0 0 0 1em;
	line-height: 1.25em;
		background: url(05harmonynim/lilistred.gif) no-repeat 1px 2px;
}
#topnav ul li a, #topnav li ul li a,#botnav ul li a, #botnav li ul li a{
	color: #069;
	text-decoration:none;
}
#topnav ul li a:visited,#topnav li ul li a:visited,#botnav ul li a:visited,#botnav li ul li a:visited{
	text-decoration:none;
	color: #036;
	text-decoration:none;
}
#topnav ul li a:hover,#topnav li ul li a:hover,#topnav ul li a:active, #topnav li ul li a:active,#botnav ul li a:hover,#botnav li ul li a:hover,#botnav ul li a:active, #botnav li ul li a:active{
	text-decoration:none;
	background: transparent;
	color: #f30;
}
/* #topnav{float:right;} */

#botnav{
	position: absolute;
	bottom: 60px;
	right: 22px;
	width:280px;
	border:1px solid #ccc;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 989px) {
#botnav{
	position:relative;
	clear:both;
	margin:0 auto;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 989px) {
#content{
border:1px solid #ddd;
width:auto;
	}
}
body#introduction ul li#int a,body#introduction ul li#intr a,
body#plato li#pla a,body#plato li#plat a,
body#pythagoras li#pyt a,body#pythagoras li#pyth a,
body#alberti li#alb a,body#alberti li#albe a,
body#proportion li#pro a,body#proportion li#prop a,
body#arithmetic li#ari a,body#arithmetic li#arit a,
body#geometric li#geo a,body#geometric li#geom a,
body#harmonic li#har a,body#harmonic li#harm a,
body#squareroot li#sum a,body#squareroot li#summ a{
	color: #bbb;
	background:none;
	font-weight: bold;
	text-decoration: none;
	}

.blueredlinks p{
color:#069;font-size:1em;font-weight:bold;padding:0 0 0 0;margin: 0 0 0 0px;}
.blueredlinks p a{color:#06c;text-decoration:none;}
.blueredlinks p a:hover{color:#f30;}

h1{font-size: 180%;font-weight: normal;line-height:26px;background:transparent;}
h2{font-size: 160%;font-weight: normal; margin:10px 0 5px 0; background:transparent;}
h3{font-size: 140%;font-weight: normal; margin:8px 0 3px 0; background:transparent;}
h4{font-size: 120%;font-weight: normal; margin:8px 0 3px 0; background:transparent;}
h5{font-size: 100%;font-weight: normal; margin:8px 0 3px 0; background:transparent;}
h6{font-size: 85%;font-weight: normal; margin:8px 0 2px 0; background:transparent;}

h1,h2,h3,h4,h5{
color:#c00;
}
.pagetitle{
	color:#069;
	clear:both;
	}
div#content p{
	text-indent: 0;
	color: #036;
	margin-top:0;
	margin-bottom : 0px;
	background:transparent;
	}
div#content p+p{
	text-indent: 1em;
	margin-top: 0px;
	margin-bottom : 0px;
	background:transparent;
	}
div#footer p{
	color:#06c;
	font-size:90%;
	margin:0;
	padding:0;
	background:transparent;
	}

span.reditalic, p.reditalic{
	color: #c00;
	font-style: italic;
	}
blockquote{
font-style:italic;
	color: #069;
	padding:0em;
	margin-top:10px;
/*	border:1px #ccc solid;*/

audio controls{
float:right;padding:1em;margin:1em;border:1px solid #ccc;
}

}
div.adgap{float:right;padding:1.5em;border:1px solid #ddd;width:auto;}
